<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colorstencil</title>
    <link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../css/fontawesome-all.min.css">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
</head>

<body class="inner-page">
    <div class="main-menu">
        <div class="menu-toggle d-md-none">
            <div class="icon"></div>
        </div>
        <div class="contant-info">
            <div><a href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
            <div><a target="_blank" class="social_icons"
                href="https://wa.me/+919988322345">+91 99883 22345</a></div>
        </div>
        <div class="menu-links">
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="work.html">Work</a></li>
                <li><a href="blog.html">Blog</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
        <div class="social-media">
            <div class="social-link-holder"><a target="_blank" class="social_icons"
                    href="https://www.behance.net/colorstencilCS/colorstencilCS">
                    <img class="non-hover-img" src="../images/social icons/Behance_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Behance_icon.svg" width="35px">
                </a>
            </div>
            <div class="social-link-holder"><a target="_blank" href="https://www.instagram.com/colorstencil/">
                    <img class="non-hover-img" src="../images/social icons/Icon-instagram.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Icon-instagram.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" href="https://www.facebook.com/colorstencilcreatives">
                    <img class="non-hover-img" src="../images/social icons/facebook_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/facebook_icon.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" href="https://www.linkedin.com/company/colorstencil/">
                    <img class="non-hover-img" src="../images/social icons/Linkedin_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Linkedin_icon.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" class="social_icons" href="https://wa.me/+919988322345">
                    <img class="non-hover-img" src="../images/social icons/whatsapp_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/whatsapp_icon.svg" width="35px">
                </a>
            </div>
        </div>
    </div>
    <nav class="container-fluid cnav">
        <div class="row">
            <div class="col">
                <div class="logo-holder">
                    <a href="../index.html"><img class="logo" src="../images/Logos/Colorstencil Logo Dark Background.svg"  alt="logo"></a>
                </div>
            </div>
            <div class="menu-toggle">
                <div class="icon"></div>
            </div>
        </div>
    </nav>
    <header class="container-fluid header">
        <div class="mouse-scroll"></div>
        <div class="row">
            <div class="col">
                <div class="extra-lg-text">
                    <span>A Strong Brand <br> commands a Premium. </span><br>
                    <!-- <span>And we help you to get those Premiums.</span><br> -->
                    <span class="other-color">Check out our Works</span><br>
                </div>
            </div>
        </div>
    </header>
    <div class="container-fluid box-content">
        <div class="row">
            <div class="col-md-6">
                <div class="boxy img-box">
                    <div class="img"><img src="../images/img1.jpg" alt=""></div>
                    <div class="bottom-text">
                        <div class="link">VIEW THIS PROJECT</div>
                        <div class="text">CFAC - Logo Design</div>
                    </div>
                    <a href="project.html" class="project-link-full"></a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="boxy img-box">
                    <div class="img"><img src="../images/img2.png" alt=""></div>
                    <div class="bottom-text">
                        <div class="link">VIEW THIS PROJECT</div>
                        <div class="text">UIUX Design for travel agency</div>
                    </div>
                    <a href="project.html" class="project-link-full"></a>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid box-content">
        <div class="row">
            <div class="col-md-6">
                <div class="boxy img-box">
                    <div class="img"><img src="../images/img3.png" alt=""></div>
                    <div class="bottom-text">
                        <div class="link">VIEW THIS PROJECT</div>
                        <div class="text">CoinView App development</div>
                    </div>
                    <a href="project.html" class="project-link-full"></a>
                </div>
            </div>
            <div class="col-md-6">
                <div class="boxy img-box">
                    <div class="img"><img src="../images/img4.png" alt=""></div>
                    <div class="bottom-text">
                        <div class="link">VIEW THIS PROJECT</div>
                        <div class="text">Hubble package design</div>
                    </div>
                    <a href="project.html" class="project-link-full"></a>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid default-content">
        <div class="row">
            <div class="col">
                <div class="lg-text">
                    <span>Awwward winning</span><br>
                    <span>london-based product</span><br>
                    <span class="other-color">design studio.</span>
                </div>
                <div class="normal-text">
                    <p>But I must explain to you how all this mistaken idea of denouncing<br>
                        pleasure and praising pain was born and I will give you a complete<br>
                        account of the system.</p>
                </div>
                <div class="btn-holder">
                    <a href="about.html" class="cr-btn primary">more about us</a>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid clients-section">
        <div class="row">
            <div class="col">
                <div class="lg-text text-center">
                    <span>Giving Voice to your Brand</span><br>
                    <span>is our Mission.</span>
                </div>
                <div class="normal-text text-center">
                    <p>From the Education sector to Restaurant Branding, Small Businesses to Movie Theatre chains, <br> we have covered it all. We know your exact pain points.</p>
                </div>
                <div class="clients-logos">
                    <div class="logo-holder"><img src="images/client1.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client2.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client3.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client4.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client5.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client6.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client7.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client8.png" alt=""></div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid other-content">
        <div class="row">
            <div class="col">
                <div class="lg-text">In any way do you feel<br>we can <span class="other-color">help you?</span></div>
                <div class="normal-text">
                    <p>Look no further, Hesitate no longer.</p>
                </div>
                <div class="btn-holder">
                    <a href="#" class="cr-btn ex-padding">Get in Touch</a>
                </div>
            </div>
        </div>
    </div>
    <footer class="container-fluid footer">
        <div class="row">
            <div class="col">
                <div class="lg-text">
                    <span class="text-white">We will Delight you</span> <br>
                    <span class="text-white">  and we mean it.</span><br>
                    <span>Let's Create something awesome.</span>
                </div>
                <div class="normal-text">
                    <p>We’ll take your business to the next level, with our proven strategies, latest technologies, <br> and friendly creatives that will work to produce the best outcome possible.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">Call us</div>
                    <div class="contact-info">+91 99883 22345</div>
                </div>
            </div>
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">E-mail</div>
                    <div class="contact-info"><a
                            href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
                    <div class="social-media">
                        <div class="social-link-holder"><a target="_blank" class="social_icons"
                                href="https://www.behance.net/colorstencilCS/colorstencilCS">
                                <img class="non-hover-img" src="../images/social icons/Behance_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Behance_icon.svg" width="35px">
                            </a>
                        </div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.instagram.com/colorstencil/">
                                <img class="non-hover-img" src="../images/social icons/Icon-instagram.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Icon-instagram.svg"
                                    width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.facebook.com/colorstencilcreatives">
                                <img class="non-hover-img" src="../images/social icons/facebook_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/facebook_icon.svg" width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.linkedin.com/company/colorstencil/">
                                <img class="non-hover-img" src="../images/social icons/Linkedin_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Linkedin_icon.svg" width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank" class="social_icons"
                                href="https://wa.me/+919988322345">
                                <img class="non-hover-img" src="../images/social icons/whatsapp_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/whatsapp_icon.svg" width="35px">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/popper.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <script src="../js/anime.min.js"></script>
    <script src="../js/scrollreveal.min.js"></script>
    <script src="../js/main.js"></script>
</body>

</html>